py_class: openSUSE
iso_url: https://ftp5.gwdg.de/pub/opensuse/discontinued/distribution/leap/42.1/iso/openSUSE-Leap-42.1-NET-x86_64.iso
iso_checksum: 7667262584cc4936673578b5242efdff86cc1434ce60a25324faad7a2a36dbd7
os_family: Linux
os_flavor: openSUSE
os_variant:
- Server
- Dev
os_arch: x64
os_version: '42.1'
os_guest: opensuse64Guest
